Neue Paket-Server-URLs

  • Hallo,


    im Zuge der Umstellung der Paket-Server vor einigen Wochen haben sich die URLs geändert. Bitte übernehmt selbige ab sofort, da die alten URLs nicht mehr existieren:


    Server URL Authentifizierung
    WSC 3.0 Closed-Beta https://packages.softcreatr.de/vortex/closed-beta/ Premium
    WSC 3.0 Open-Beta https://packages.softcreatr.de/vortex/open-beta/ Registrierter Benutzer
    WSC 3.0 Release https://packages.softcreatr.de/vortex/release/ -
    WCF 2.1 Closed-Beta https://packages.softcreatr.de/typhoon/closed-beta/ Premium
    WCF 2.1 Open-Beta https://packages.softcreatr.de/typhoon/open-beta/ Registrierter Benutzer
    WCF 2.1 Release https://packages.softcreatr.de/typhoon/release/ -
    WCF 2.0 Closed-Beta https://packages.softcreatr.de/maelstrom/closed-beta/ Premium
    WCF 2.0 Open-Beta https://packages.softcreatr.de/maelstrom/open-beta/ Registrierter Benutzer
    WCF 2.0 Release https://packages.softcreatr.de/maelstrom/release/ -


    Mit Einführung des Shops (Plugin-Store) sind folgende Server hinzugekommen:


    Server URL Authentifizierung
    WSC 3.0 (Vortex) https://shop.softcreatr.de/update/1-vortex/ s.u.
    WSC 3.1 (Tornado) https://shop.softcreatr.de/update/2-tornado/ s.u.
    WSC 3.2 (Hurricane) https://shop.softcreatr.de/update/5-hurricane/ s.u.
    WCF 2.0 (Maelstrom) https://shop.softcreatr.de/update/3-maelstrom/ s.u.
    WCF 2.1 (Typhoon) https://shop.softcreatr.de/update/4-typhoon/ s.u.


    Käufer kommerzieller Produkte finden ihre Zugangsdaten hier. Zur Installation, Wartung und/oder Instandhaltung kostenfreier Erweiterungen aus dem Plugin-Store sind keine Zugangsdaten erforderlich.


    Die optionalen Paket-Server-Pakete sollten - falls installiert - deinstalliert werden, da diese keine Aktualisierung erhalten- und in Zukunft auch nicht mehr mit ausgeliefert werden. Zugangsdaten zu Servern, die Authentifizierung erfordern, sind eure Zugangsdaten hier im Forum.

  • Morgen egal ob ich den open-beta oder den release benutze immer sagt er mir das ich keinen zugriff habe, was läuft denn da bei mir falsch ?


    Code
    1. https://packages.softcreatr.de/server/12-release/
    2. Servermeldung
    3. Der Zutritt zu dieser Seite ist Ihnen leider verwehrt. Sie besitzen nicht die notwendigen Zugriffsrechte, um diese Ressource abrufen zu können.
  • Morgen egal ob ich den open-beta oder den release benutze immer sagt er mir das ich keinen zugriff habe, was läuft denn da bei mir falsch ?


    Code
    1. https://packages.softcreatr.de/server/12-release/
    2. Servermeldung
    3. Der Zutritt zu dieser Seite ist Ihnen leider verwehrt. Sie besitzen nicht die notwendigen Zugriffsrechte, um diese Ressource abrufen zu können.

    Es scheinen auch die ganzen Pakete verschwunden zu sein. Also zumindest wird mir immer "Es sind keine Versionen verfügbar." angezeigt. Egal ob in den Beta-Servern oder im Release.

  • Okay - Danke


    Fehlermeldung HTTP Fehler 404 - Seite nicht gefunden - kommt das als Anzeige für nicht Unterstützer?

    Danke oneI1

    Einmal editiert, zuletzt von onel01 ()